<?php 
require_once('common/configs/config.inc.php');
$CFG['lang']['include_files'][] = 'languages/%s/general/error.php';
$CFG['html']['header'] = 'general/html_header.php';
$CFG['html']['footer'] = 'general/html_footer.php';
$CFG['mods']['is_include_only']['html_header'] = false;
$CFG['html']['is_use_header'] = false;
require_once($CFG['site']['project_path'].'common/application_top.inc.php');

class ErrorFormHandler extends FormHandler
	{}
$errfrm = new ErrorFormHandler();	
$smartyObj->assign('questions' , getUrl('questions') );
$smartyObj->assign('blogs' , getUrl('blogs') );
$smartyObj->assign('forums' , getUrl('forums') );
$smartyObj->assign('inbox' , getUrl('mail', '?folder=inbox', 'inbox/', 'members') );
//-------------------- Page block templates begins -------------------->>>>>//
//include the header file
$errfrm->includeHeader();
setTemplateFolder('general/');
$smartyObj->display('error.tpl');
$errfrm->includeFooter();
?>